{
  "navigationStyle": "custom",
  "navigationBarTitleText": "考试",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-parse": "/node-modules/uview-ui/components/u-parse/u-parse",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup"
  }
}